BODY {
	BACKGROUND-COLOR: #de9c38; COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; scrollbar-face-color: #D28D23; scrollbar-highlight-color: #E0BC84; scrollbar-shadow-color: #AB731D; scrollbar-3Dlight-color: #7F5A21; scrollbar-arrow-color: #000000; scrollbar-track-color: #DAA952
}
.bannerLinks {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bannerLinks:link {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bannerLinks:visited {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bannerLinks:hover {
	COLOR: #f9a20a; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.btmText {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.btmText:link {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.btmText:visited {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.btmText:hover {
	COLOR: #dc9221; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.subLinks {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
A.subLinks:link {
	COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.subLinks:visited {
	COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.subLinks:hover {
	BACKGROUND-COLOR: #dfae63; COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none; WIDTH: 100%
}
.events {
	COLOR: #222222; FONT-WEIGHT: normal
}
A.events:link {
	COLOR: #222222; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.events:visited {
	COLOR: #222222; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.events:hover {
	COLOR: #016a34; FONT-WEIGHT: normal
}
.body {
	COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.greenText {
	COLOR: #015a2c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
A.greenText:link {
	COLOR: #015a2c; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.greenText:visited {
	COLOR: #015a2c; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.greenText:hover {
	COLOR: #cf9843; FONT-WEIGHT: normal
}
.greenBold {
	COLOR: #015a2c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A:link {
	COLOR: #015a2c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #015a2c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cf9843; TEXT-DECORATION: none
}
.dottedLine {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8px; LETTER-SPACING: 0.1em
}
.heading1 {
	COLOR: #016a34; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.small {
	COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}


a.navigation:link 
{
	color: #ffffff;
	text-decoration:none;
	font-family:'Arial', 'sans-serif';
	font-size: 10pt;
	
	
}  
a.navigation:visited 
{
	color: #ffffff;
	text-decoration:none;
	font-family:'Arial', 'sans-serif';
	font-size: 10pt;
	
}  /* visited link */
a.navigation:hover 
{
	color:#00612d;
	text-decoration:none;
	font-family:'Arial', 'sans-serif';
	font-size: 10pt;
}   /* mouse over link */
a.navigation:active 
{
	color:#ffffff;
	text-decoration:none;
	font-family:'Arial', 'sans-serif';
	font-size: 10pt;
	
}
.countnumbers
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9pt;
	color:#FFFFFF;
	
}
.counttext
{
	font-family:'Arial', 'sans-serif';
	font-weight:bold;
	font-size: 7pt;
	color:black;
	
}
.counddown
{
	font-family:'Arial', 'sans-serif';
	font-weight:bold;
	font-size: 10pt;
	color:black;
	
}
